/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/ClientSide/css.css to edit this template
*/
/* 
    Created on : 6 mar 2023, 20:54:39
    Author     : radek

*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /*font-family: 'Bangers', cursive;*/
}

#canvas1{
    background: url('background.png');
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}